<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.000267">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: gym" time="159.525949">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: pgyer" time="13.375774">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: notification" time="0.237306">
        
      </testcase>
    
  </testsuite>
</testsuites>
